> The current snapshot of the 1.7 development tree (as of last week or so)
> is available in a windows installer currently labelled 1.7.2-1.
>
> The front page of ruby-lang.org lists 1.7.2 as the current development
> version, so that's what I labelled the installer.

Okay - so assuming things need to be tightened up on the 1.7.2-1 installer,
and -2 comes out, it'll just have the latest cvs snapshot at that time.
Gotcha.

Chris